probleme d'installation preloader- Forum

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader

Topic: probleme d'installation preloader

par Déconnecté zaren le 20/03/10 à 15:53:51 (il y a 6 ans 37 semaines 4 jours 1 heure 3 minutes) 6 réponses, vu 796 fois
Bonjour à tous,
Je vous explique mon probleme et j'espère que quelqu'un y trouvera une solution.
Je me suis lancé dans l'opération complexe de "flashage" de ma wii et je viens de me heurter à un proble que je n'arrive pas a réglé et dont je ne trouve aucunes solution sur le forum.
j'obtien un ecran bleu avec l'erreur #0002 quand je lance wii fit plus ou wii sport resorts. de plus la chaine CD me propose de mettre a jour ma console pour puvoir utiliser wii fit plus. mais mon probleme ne se situe pas encore ici. Je suis en train d'installer preloader 0.27 et je n'obtiens qu'un ecran m'indiquand les "risques" encouru par cet operation , avec aucune possibilité d'avancer dans l'installation . j'ai pourtant suivi les différents tuto que j'ai choisi a la lettre. quelqu'un a t'il déja eu et resolu se probleme?
je me tient a votre entiere disposition pour des détails supplémentaires concernant les diverses manip' réalisée.
Merci d'avance pour les réponse
Zaren
 



Pages: 1
Messages:
^ Déconnecté abdel69jutsu
#1, posté le 20/03/10 à 15:57:56
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
1) pour enlever l'erreur 002 sur un jeu (si tu utilise un loader), va dans les options du loader, et met erreur 002 "fixe" ou "anti"
2) pour que la chaine ne te demande plus la MAJ, fais tourner pimp my wii (dispo sur le site)
3) preloader 0.27 ? cette version est sortie y'a environ un an, elle est périmée::p::
prend priiloader, c'est le meilleur:;)::
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté zaren
#2, posté le 20/03/10 à 16:06:30
Membre
3 messages
Petit nouveau
star
actuellement je n'utilise pas le loader ( a par celui par défaut s'il y en a un ) j'ai bien téléchargé hack.ini mais je ne peux pas encore l'exploiter donc il m'est actuellement impossible de désactiver cette erreur
aurais-tu des liens a me donner stp? et vers les tutos aussi car autant je suis bon avec les ordis autant la wii est hors de mes compétences ^^
concernant la 0.27 c'est que j'avais cru comprendre que je devais l'installer avant la 0.28 surement une erreur interprétation de ma pars
^ Déconnecté abdel69jutsu
#3, posté le 20/03/10 à 16:08:52
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
tu as une barre de recherche a ta gauche, utilise la (chuis sur wii, peux pas te donner de lien)
tu tape "tout sur usbloader gx" et suis le tuto
^ Déconnecté zaren
#4, posté le 20/03/10 à 16:56:19
Membre
3 messages
Petit nouveau
star
j'ai suivi ton conseil mais je suis confronté a un nouveau problème au moment de choisir "system menu hacks" j'obtiens un message me disant que je n'ai pas de hacks compatible avec la v386 as tu une idée
^ Déconnecté hgfyrglp
#5, posté le 20/03/10 à 16:58:48
Membre
750 messages
Maitre
star
avatar
il faut que tu génères un hacks.ini avec le PC et que tu le mette a la racine de ta carte SD !!
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté zaren
#6, posté le 20/03/10 à 16:59:46
Membre
3 messages
Petit nouveau
star
c'est justement ce que j'ai fais 2 fois deja avec 2 logiciels differents et toujours le meme probleme

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
451 connectés (2 membres, 449 anonymes)© 2007-2015 Attila